Loading...
Searching...
No Matches
FixtureManager.h File Reference
`#include <robottestingframework/TestMessage.h>`
`#include <robottestingframework/TestResult.h>`
`#include <string>`
Include dependency graph for FixtureManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::FixtureEvents
| class FixtureEvents More...
class | robottestingframework::FixtureManager
| The FixtureManager can be used to to setup any fixture which is required for the tests before executing the tests by a TestSuite. More...

## Namespaces

namespace | robottestingframework